
Smart Proxy - Bug #2255

Facts api endpoint does not update

02/25/2013 12:01 PM - Greg Sutcliffe

Status: Closed   

Priority: Low   

Assignee: Greg Sutcliffe   

Category: API   

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Retrieving the facts from the proxy returns a hash that is frozen in time - e.g. the uptime fact does not increase if you retrieve it again

a few seconds later

Associated revisions

Revision 267d2480 - 03/04/2013 03:01 AM - Greg Sutcliffe 

fixes #2255 Fix frozen facts in facts_api

History

#1 - 03/04/2013 03:01 AM - Ohad Levy

- Target version set to 26

#2 - 03/04/2013 07:17 AM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 267d24800ed3c4b22dcd97e50d305afef95a9a9e.

#3 - 05/10/2013 09:04 AM - Dominic Cleal

- Target version changed from 26 to 1.2.0

#4 - 07/10/2018 02:45 PM - Greg Sutcliffe

- Target version deleted (1.2.0)
